# NAME: Chromecast
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Chromecast/Chromecast.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# TOTAL: 1
payload:
  - DOMAIN-KEYWORD,pa.google
